/* CSS Document */


.menu{ width:900px; height: 50px;text-align:center; }  


.maintitle{ width:900px; height:10px; background-color: #440000;}  

.home { background-color:#FFFFFF; width:1050px; height:800px;  border: none;
}





body{ color: #333333; background-color: #FFFFFF; }

h1 {text-align: center ; width:700px; height: 5px; font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"; font-size: 1em; color: #ffffff; padding-top: 5px ; margin: 0 auto; background-image:url(img/slash.gif) }  

.content{ background-image:url(img/11back1.gif); width:900px; height:50px; background-repeat:no-repeat;
}
.content2 { background-image: url(img/11back2.gif); width:900px; height:3714x;}
.content3 { background-image: url(img/11back3.gif); width:900px; height:50px; background-repeat:no-repeat;}
.content4 { background-image: url(img/11back2.gif); width:900px; height:750px;}


.style_m { width: 700px; height: 100px; 
}
.style_b { width: 700px; height: 124px; 
}
.style_m2 { width: 700px; height: 60px; 
}
.style_fusuma { width: 700px; height: 340px; 
}
.style700_128 { width: 700px; height: 128px; 
}

.style1 { width: 700px; height: 300px; 
}

.style700_200 { width: 700px; height: 200px; 
}
.style700_127 { width: 700px; height: 127px; 
}

.style1_4 { width: 700px; height: 600px; 
}

.style1_5 { width: 700px; height: 400px; 
}

.style_heisitu { width: 700px; height: 100px; 
}

.style700_450 { width: 700px; height: 450px; 
}

.style700_470 { width: 700px; height: 470px; 
}

.style700_122 { width: 700px; height: 122px; 
}

.style700_127 { width: 700px; height: 127px; 
}

.style700_156 { width: 700px; height: 156px; 
}

.style700_192 { width: 700px; height: 156px; 
}

.style1_3 { width: 700px; height: 366px; 
}

.style1_2 { width: 700px; height: 150px; 
}


.twitter { width: 700px; height: 180px; text-align:left;
    
}

.style6 { width: 700px; height: 250px; 
}

.style7 { width: 700px; height: 300px; 
}


.style2 { width: 650px; height: 65px; margin: 5px; 
}
.shuuryou{ color: #CC3333; font-size: 1em; width: 700px; margin: 10px ; line-height: 1.5; text-indent: 1em;
}

.nurie 
{ 
  text-align:left;
  padding-top:2px ;
  padding-bottom:2px ;
  padding-left:2px ;
  padding-right:2px ;
  width: 700px ; height:565px ; 
  font-size: 1em;
  color: #151515;

}


.kaisetsu 
{ 
  text-align:left;
  padding-top:5px ;
  padding-bottom:10px ;
  padding-left:20px ;
  padding-right:50px ;
  width: 720px ; height:605px ; 
  font-size: 1em;
  color: #151515;
 
  
}

.uedakephoto{ border: solid;
    border-width: 0;
	width: 700px; height: 150px; 
	margin:0 auto;
    border-color: #999999;
}
.photo{ width: 165px; height: 105px; margin: 3px; float: left; line-height: 100%;
}

p.kaijo{ clear: left; 
}



.kaisetsubar {background-image: url(img/kaisetsu_bar.gif);
  width: 700px; height:30px; 

  }
  
.informationbar {background-image: url(img/information_bar.gif);
  width: 700px; height:30px; 

  }
  
.information-conts
{ 
  font-size: 14px;
  width: 700px ; height:1100px; 
  border-bottom: solid 2px #DCDCDC;
  border-right: solid 2px #DCDCDC;
  border-left: solid 2px #DCDCDC;
  
}


.rekisibunka
{ 
  width: 630px ; height:50px; 
  font-size:1.2em; margin-left: 20px;
   
  color: #151515; line-height: 1.5;
  border-bottom: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
  border-left: solid 1px #FFFFFF;
  } 


ul {text-align:left; list-style: none; } 

.style3 { color: #000033; font-size: 1em; }
.style4 { color: #990000; font-size: 1.3em; }
.style2018 { color: #000033; font-size: 1.2em; }
.style2025 { color: #000033; font-size: 1.4em; }
.style2026 { color: #000033; font-size: 1.4em; }

.style_videotitle { color: #000033; font-size: 1.5em; }

.style5 { width: 700px; height: 70px; margin: 5px ;
}
.contentsche26 { background-image: url(img/11back2.gif); width:900px; height:3515px;}
.contentsche25 { background-image: url(img/11back2.gif); width:900px; height:3515px;}
.contentsche24 { background-image: url(img/11back2.gif); width:900px; height:3515px;}
.contentsche23 { background-image: url(img/11back2.gif); width:900px; height:2715px;}
.contentsche22 { background-image: url(img/11back2.gif); width:900px; height:2515px;}
.contentsche21 { background-image: url(img/11back2.gif); width:900px; height:2315px;}
.contentsche20 { background-image: url(img/11back2.gif); width:900px; height:2765px;}
.contentsche19 { background-image: url(img/11back2.gif); width:900px; height:3065px;}
.contentsche18 { background-image: url(img/11back2.gif); width:900px; height:2765px;}
.contentsche17 { background-image: url(img/11back2.gif); width:900px; height:2865px;}
.contentsche16 { background-image: url(img/11back2.gif); width:900px; height:2415px;}
.contentsche15 { background-image: url(img/11back2.gif); width:900px; height:2695px;}
.contentsche14 { background-image: url(img/11back2.gif); width:900px; height:2245px;}
.contentsche13 { background-image: url(img/11back2.gif); width:900px; height:2345px;}
.contentsche12 { background-image: url(img/11back2.gif); width:900px; height:2195px;}
.contentsche11 { background-image: url(img/11back2.gif); width:900px; height:1995px;}
.contentsche10 { background-image: url(img/11back2.gif); width:900px; height:1745px;}
.contentsche9 { background-image: url(img/11back2.gif); width:900px; height:1155px;}




.schedule-conts26
{ 
  width: 750px ; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
    
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts25
{ 
  width: 750px ; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
    
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts24
{ 
  width: 750px ; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
    
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts23
{ 
  width: 750px ; height:2700px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
    
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts22
{ 
  width: 750px ; height:2500px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts21
{ 
  width: 750px ; height:2300px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts20
{ 
  width: 750px ; height:2750px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts19
{ 
  width: 750px ; height:3050px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}
.schedule-conts18
{ 
  width: 750px ; height:2750px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts17
{ 
  width: 750px ; height:2850px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts16
{ 
  width: 750px ; height:2400px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts15
{ 
  width: 750px ; height:2680px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts14
{ 
  width: 750px ; height:2230px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts13
{ 
  width: 750px ; height:2330px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts12
{ 
  width: 700px ; height:2180px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.schedule-conts11
{ 
  width: 700px ; height:1980px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}



.schedule-conts10
{ 
  width: 700px ; height:1730px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}


.schedule-conts09
{ 
  width: 700px ; height:1140px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
 }

.scheduletitle26 { background-image: url(img/eventschedule26.gif); width: 750px; height: 60px; 
  }

.scheduletitle25 { background-image: url(img/eventschedule25.gif); width: 750px; height: 60px; 
  }

.scheduletitle24 { background-image: url(img/eventschedule24.gif); width: 750px; height: 60px; 
  }

.scheduletitle23 { background-image: url(img/eventschedule23.gif); width: 750px; height: 60px; 
  }

.scheduletitle22 { background-image: url(img/eventschedule22.gif); width: 750px; height: 60px; 
  }

.scheduletitle21 { background-image: url(img/eventschedule21.gif); width: 750px; height: 60px; 
  }

.scheduletitle20 { background-image: url(img/eventschedule20.gif); width: 750px; height: 60px; 
  }

.scheduletitle19 { background-image: url(img/eventschedule19.gif); width: 750px; height: 60px; 
  }

.scheduletitle18 { background-image: url(img/eventschedule18.gif); width: 750px; height: 60px; 
  }

.scheduletitle17 { background-image: url(img/eventschedule17.gif); width: 750px; height: 60px; 
  }

.scheduletitle16 { background-image: url(img/eventschedule16.gif); width: 750px; height: 60px; 
  }
   
.scheduletitle15 { background-image: url(img/eventschedule15.gif); width: 750px; height: 60px; 
  }

.scheduletitle14 { background-image: url(img/eventschedule14.gif); width: 750px; height: 60px; 
  }

.scheduletitle13 { background-image: url(img/eventschedule13.gif); width: 750px; height: 60px; 
  }

.scheduletitle12 { background-image: url(img/eventschedule12.gif); width: 700px; height: 60px; 
  }
  
.scheduletitle11 { background-image: url(img/schedulebar11.gif); width: 700px; height: 30px; 
  }
  
.scheduletitle10 { background-image: url(img/schedulebar10.gif); width: 700px; height: 30px; 
  }
  
.scheduletitle09 { background-image: url(img/schedulebar09.gif); width: 700px; height: 30px; 
  }


.kaisi{ color: #990000; font-size: 1.3em; }






table {table-layout:auto; }

table, th, td { border-top-color:#000000; font-size:1.1em; text-align:left; margin-top:10px ; margin-left: 20px; }


.footer{ font-size: 12px ; text-align:center; color: #ffffff; 
     background-image: url(img/slash.gif); width: 900px; height:60px; padding: 0.5em;}  
	 
	 
	 
	 
	 
	 
 /* カレンダー */ 
.content6 { background-image: url(img/11back2.gif); width: 900px; height: 1050px;}


.closetitle  { background-image: url(img/closedbar.gif); width: 700px; height: 30px; 
  } 
  
  
.calendar table { float:left; margin-left: 60px ;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
}

.calendar th { text-align:center;
	color: #fff;
	background-color: gray;
	width: 30px;
	border-top: solid 1px black;
	border-left: solid 1px black;
}


.calendar td {
	color: #000;
	background-color: #FFFFFF;
	border-top: solid 1px black;
	border-left: solid 1px black;
	text-align: center;
}



 /* 地図*/ 
 
 .content7 { background-image: url(img/11back2.gif); width:900px; height:680px;}
 
 
 
  /* 植田家たより*/ 
  
  
.content8 { background-image: url(img/11back2.gif); width:900px; height:1870px;}
  


 .newstitle { background-image: url(img/newsbar.gif); width: 700px; height: 30px; 
  } 
  
  
.news-conts
{ 
  width: 700px ; height:1965px; 
  font-size: 9pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
  
}

.content9 { background-image: url(img/11back3.gif); width:900px; height:50px; background-repeat:no-repeat;}



  /* link*/ 
  
  
.content10 { background-image: url(img/11back2.gif); width:900px; height:795px;}
  
  .linktitle { background-image: url(img/linkbar1.gif); width: 700px; height: 30px; 
  }
   .linktitle2 { background-image: url(img/linkbar2.gif); width: 700px; height: 30px; 
  }
  .linktitle3 { background-image: url(img/linkbar3.gif); width: 700px; height: 30px; 
  }

.link-conts
{ 
  width: 700px ; height:780px; 
  font-size: 10pt;
  color: #151515;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  border-left: solid 1px #000000;
